{:postgres
 {:binary "BYTEA",
  :num "INTEGER",
  :date "DATE",
  :float "FLOAT4",
  :geo "POINT",
  :bignum "BIGINT",
  :bigfloat "FLOAT8",
  :str "VARCHAR(30)",
  :id "SERIAL",
  :datetime "TIMESTAMPTZ",
  :pass "VARCHAR(300)",
  :bool "BOOLEAN",
  :json "JSON",
  :timestamp "TIMESTAMPT",
  :text "TEXT"}}
